* { margin: 0; padding: 0; outline: 0; }

html, body { height: 100%; }

body {
    font-size: 12px;
    line-height: 22px;
    font-family: arial, sans-serif;
    color: #5c5c5c;
    background: #e7e7e7;
    min-width: 951px;
}

a { color: #246298; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

#wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -52px; }

.shell { width: 951px; margin: 0 auto; }

#header  { height: 66px; background: url(images/header.png) repeat-x 0 0; }
#header .left { padding: 5px 0 0 6px; }

#logo { display: inline; width: 219px; font-size: 0; line-height: 0; }
#logo a { display: block; width: 245px; height: 62px; background: url(images/logo.png) no-repeat 0 0; text-indent: -4000px; }

#navigation { display: inline; float: right; }
#navigation ul li { display: inline; float: left; list-style: none; font-family: 'Trebuchet MS', arial, sans-serif; font-size: 14px; line-height: 66px; text-transform: uppercase; background: url(images/nav-sep.png) no-repeat right 0; padding: 0 1px; }
#navigation ul li.first a { background: url(images/nav-first.png) no-repeat 0 0; }
#navigation ul li a { float: left; color: #515151; padding: 3px 15px 0; margin-right: 1px; height: 62px; background: url(images/nav-item.png) repeat-x 0 -4000px; }
#navigation ul li a:hover { background-position: 0 0; text-decoration: none; color: #fff; }
#navigation ul li.first a:hover { background-position: 0 -71px; }

#slider-holder { padding-top: 1px; height: 399px; background: url(images/slider-holder.png) repeat-x 0 0; }

#main { padding-top: 49px; background: url(images/main.png) repeat-x 0 0; }


h2 { padding-bottom: 17px; font-family: 'Trebuchet MS', arial, sans-serif; font-size: 22px; line-height: 26px; color: #000; }
h3 { padding-bottom: 14px;  padding-top: 25px;font-family: 'Trebuchet MS', arial, sans-serif; font-size: 17px; line-height: 6px; color: #000; }


#content { padding: 0 0 46px 6px; }
#content .last { padding-right: 0; }
#sub-content {padding-left: 50px; padding-top: 20px;}

.post { display: inline; float: left; padding: 0 21px 37px 0; width: 298px; }
.post a { text-decoration: underline; }
.post a:hover { text-decoration: none; }
.post .img-frame { margin-bottom: 20px; width: 296px; background: #fff; }
.post .img-frame img { display: block; }
.post .img-frame .top { background: url(images/img-frame-top.png) no-repeat 0 0; }
.post .img-frame .bottom { padding: 5px; background: url(images/img-frame-bottom.png) no-repeat 0 bottom; }

.quote-post { position: relative; width: 945px; }
.quote-post p { font-family: Georgia, 'Times new roman', serif; font-size: 14px; font-style: italic; line-height: 24px; }
.quote-post p.signature { position: absolute; top: 101px; right: 3px; width: 100%; text-align: right; font-family: Arial, helvetica, serif; font-size: 12px; line-height: 22px; font-style: normal; }
.quote-post img.quoutes { padding: 0 8px 4px 0; }

.quote-post .top { padding-top: 5px; background: url(images/quote-top.png) no-repeat 0 0; }
.quote-post .middle { position: relative; background: url(images/quote-middle.png) repeat-y 0 0; }
.quote-post .bottom { padding: 8px 20px 18px 27px; background: url(images/quote-bottom.png) no-repeat 0 bottom; }

.widgets { padding: 0 0 40px 5px; }
.col { display: inline; float: left; width: 315px; }
.col ul { padding: 2px 0 0 15px; color: #246298; list-style: square; }


.join-us { padding-right: 0px; }
.join-us h2 { padding: 0 0 13px 36px; background: url(images/about-us.png) no-repeat 0 0; }

.follow-us h2 { padding: 0 0 13px 0px; background:  no-repeat 0 3px; }

.contact-us h2 { padding: 0 0 13px 0px; background:  no-repeat 0 3px; }

#footer-push { height: 52px; }

#footer { padding-top: 14px; height: 38px; background: url(images/footer.png) repeat-x 0 0; }
#footer p.copy { display: inline; float: right; padding-right: 1px; font-family: 'Trebuchet MS', arial, sans-serif; line-height: 17px; color: #7a9ebd; }
#footer p.copy span { color: #294c6b; padding: 0 10px 0 7px;  }
#footer p.copy a { color: #a7d6ff; text-decoration: underline; }
#footer p.copy a:hover { text-decoration: none; }

#bottom-nav { padding-left: 4px; font-family: 'Trebuchet MS', arial, sans-serif; font-size: 11px; line-height: 18px; color: #294c6b; text-transform: uppercase; }
#bottom-nav a { color: #638db2; }
#bottom-nav span { padding: 0 8px 0 8px; }

input.rounded {

  border: 1px solid #ccc;
  /* Safari 5, Chrome support border-radius without vendor prefix.
   * FF 3.0/3.5/3.6, Mobile Safari 4.0.4 require vendor prefix.
   * No support in Safari 3/4, IE 6/7/8, Opera 10.0.
   */
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  
  /* Chrome, FF 4.0 support box-shadow without vendor prefix.
   * Safari 3/4/5 and FF 3.5/3.6 require vendor prefix.
   * No support in FF 3.0, IE 6/7/8, Opera 10.0, iPhone 3.
   * change the offsets, blur and color to suit your design.
  
  -moz-box-shadow: 2px 2px 3px #666;
  -webkit-box-shadow: 2px 2px 3px #666;
  box-shadow: 2px 2px 3px #666;
   */
  /* using a bigger font for demo purposes so the box isn't too small */
  font-size: 20px;
  
  /* with a big radius/font there needs to be padding left and right
   * otherwise the text is too close to the radius.
   * on a smaller radius/font it may not be necessary
   */
  padding: 4px 7px;
  
  /* only needed for webkit browsers which show a rectangular outline;
   * others do not do outline when radius used.
   * android browser still displays a big outline
   */
  outline: 0;

  /* this is needed for iOS devices otherwise a shadow/line appears at the
   * top of the input. depending on the ratio of radius to height it will
   * go all the way across the full width of the input and look really messy.
   * ensure the radius is no more than half the full height of the input, 
   * and the following is set, and everything will render well in iOS.
   */
  -webkit-appearance: none;
  
}

input.rounded:focus {
  
  /* supported IE8+ and all other browsers tested.
   * optional, but gives the input focues when selected.
   * change to a color that suits your design.
   
  border-color: #339933;
  */
}

.button {
 
	/*basic styles*/
	width: 35px;  height: 35px;  color: white; background-color: #f99999;
	text-align: center;  font-size: 10px;  line-height: 10px;
		
 
	/*gradient styles
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f99999), to(#b1432a));
	background: -moz-linear-gradient(19% 75% 90deg,#b1432a, #d46d45);
	*/
	
	/*border styles*/
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;

 
}
 
 
.button p {
	font-size: 25px;
	line-height: 50px;
	font-family: 'Trebuchet MS', sans-serif;
}
 
a {
	text-decoration: none;
	color: fff;
}
 
.button:hover {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b1432a), to(#d46d45));
	background: -moz-linear-gradient(19% 75% 90deg,#d46d45, #b1432a);
	border-top: solid 0px #b1432a;
	border-bottom: solid 0px #e28d79;
}